Information on source package gnome-maps

Available versions

ReleaseVersion
buster3.30.3.1-0+deb10u1
bullseye3.38.6-0+deb11u1
bookworm43.5-2~deb12u1
trixie46.11-1
sid46.11-1

Open issues

BugbusterbullseyebookwormtrixiesidDescription
CVE-2023-43091fixedfixedvulnerable (no DSA)fixedfixedCode injection via service.json file

Search for package or bug name: Reporting problems